
<!DOCTYPE html>
<html lang="en-GB" itemscope itemtype="http://schema.org/WebPage">
<head>

<meta charset="utf-8">
<!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2019 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at https://typo3.org/
-->

<base href="https://www.mp-gruppe.de">
<link rel="shortcut icon" href="/typo3conf/ext/gnm_design/Resources/Public/Icons/favicon.ico" type="image/x-icon">

<meta name="generator" content="TYPO3 CMS">
<meta http-equiv="x-ua-compatible" content="IE=edge">
<meta name="format-detection" content="telephone=no">
<meta name="google" content="notranslate">
<meta name="revisit-after" content="7 days">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<meta property="twitter:site" content="MP Gruppe">
<meta property="og:url" content="https://www.mp-gruppe.de/en/energy/">
<meta itemprop="name" content="Energy">
<!-- This site is optimized with Yoast SEO plugin -->
<link rel="canonical" href="https://www.mp-gruppe.de/en/energy/" />
<title>Energy</title>
<meta name="description" content="The energy transition presents a major challenge for companies. M&amp;P supports you in all optimisation processes and ensures that you can afford to save on energy costs, too." />
<meta name="robots" content="index,follow" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Energy" />
<meta property="og:description" content="The energy transition presents a major challenge for companies. M&amp;P supports you in all optimisation processes and ensures that you can afford to save on energy costs, too." />
<meta property="og:site_name" content="M&amp;P Gruppe" />
<meta name="twitter:card" content="summary" />
<meta name="twitter:title" content="Energy" />
<meta name="twitter:description" content="The energy transition presents a major challenge for companies. M&amp;P supports you in all optimisation processes and ensures that you can afford to save on energy costs, too." />
<!-- / Yoast SEO plugin. -->


<link rel="stylesheet" type="text/css" href="typo3temp/assets/compressed/merged-67df04c26c5456faf46f82608b6c73ab-278ae59f34b5e85936ce0da070d63157.css?1582107966" media="all">






<script>
    var gaProperty = 'UA-36489332-1';

    // Disable tracking if the opt-out cookie exists.
    var disableStr = 'ga-disable-' + gaProperty;
    if (document.cookie.indexOf(disableStr + '=true') > -1) {
      window[disableStr] = true;
    }

    // Opt-out function
    function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      window[disableStr] = true;
    }
    </script>
<script>             (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-36489332-1', 'auto');ga('set', 'anonymizeIp', true);ga('send', 'pageview');</script>
</head>
<body id="energy">


<header id="main-header" class="clearfix" data-spy="affix" data-offset-top="1">
    <div class="container">
        <div class="row">
            <div class="col-xs-4 col-sm-2">
                <a href="?L=1">
                    <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/logo.png" alt="M&amp;P - Creating Added Value" class="logo" />
                </a>
            </div>
            <!--suppress ALL -->

<div class="col-xs-4 col-sm-8">
    <nav class="main-nav">
        <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/logo_mobile_alt.png" alt="M&amp;P - Creating Added Value" class="nav-logo" />
        <div class="row text-center">
            <ul class="clearfix">
                <li><a href="consulting/?L=1" class="nav-consulting">Consulting</a></li><li><a href="en/engineering/" class="nav-engineering">Engineering</a></li><li><a href="en/energy/" class="nav-energy active">Energy</a></li><li><a href="en/it-solutions/" class="nav-it">IT solutions</a></li>
            </ul>
        </div>
        <div class="row text-center">
            <ul class="clearfix small">
                <li><a href="en/company/">Company</a></li><li><a href="en/references/">References</a></li><li><a href="en/career/">Career</a></li><li><a href="en/contact/?no_cache=1" class="nav-contact">Contact</a></li>
                
                    <li class="hidden-sm hidden-md hidden-lg">&ndash;</li>
                    <li class="hidden-sm hidden-md hidden-lg">
                        <a hreflang="de-DE" href="energie/">
                            Deutsch
                        </a>
                    </li>
                    <li class="hidden-sm hidden-md hidden-lg">
                        <a hreflang="en-GB" href="en/energy/">
                            English
                        </a>
                    </li>
                
                
            </ul>
        </div>
    </nav>
    <div class="search-wrapper">
        <form method="get" action="search/?no_cache=1&amp;L=1" id="form_kesearch_searchfield" name="form_kesearch_searchfield">
            <input type="text" class="search-input" id="ke_search_searchfield_sword" name="tx_kesearch_pi1[sword]"
                   placeholder="Search"
                   value="" />
        </form>
    </div>
</div>
<div class="col-xs-4 col-sm-2 nav-icons text-right">
    <ul class="clearfix">
        <li>
            <button class="search-toggler">
                <i class="icon-search1"></i>
            </button>
        </li>
        <li class="hamburger-element">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </li>
        <li class="hidden-xs">
            
                    <a href="en/contact/?no_cache=1&amp;tx_form_formframework%5Bcontact%5D%5Bcategory%5D=energie&amp;tx_form_%5Baction%5D=perform&amp;tx_form_%5Bcontroller%5D=FormFrontend&amp;cHash=c04fde4299b68ae921affd75c2219941">
                        <i class="icon-email1"></i>
                    </a>
                

        </li>
        
            <li class="hidden-xs language-tooltip-container">
                
                        <a href="#"><i class="icon-english1"></i></a>
                        <div class="language-tooltip">
                            <ul>
                                <li>
                                    <a hreflang="de-DE" class="js-language-tooltip-de" href="energie/">
                                        Deutsch
                                    </a>
                                </li>
                                <li>
                                    <a hreflang="en-GB" class="js-language-tooltip-en current" href="en/energy/">
                                        English
                                    </a>
                                </li>
                            </ul>
                        </div>

                    

            </li>
        
        
    </ul>
</div>



        </div>
        <div class="header-border"></div>
    </div>
</header>


<div id="content">
    
    
    
<section id="c1550" class="stage top-stage"><div class="slide " data-duration="9000"><div class="stage-image-wrapper" style="background-image:url('fileadmin/user_upload/content/energie/energie_c_1600x900.jpg')"></div><div class="stage-content-wrapper container"><div class="stage-content row"><div class="col-sm-12"><h1>Energy</h1><p>The energy transition presents a major challenge for companies. M&amp;P supports you in all optimisation processes and ensures that you can afford to save on energy costs, too.</p><a class="go-to data-scroll" href="en/energy/#enev-inspections">EnEV inspections</a><a class="go-to data-scroll" href="en/energy/#360-energy-potential-check">360° energy potential check</a><a class="go-to data-scroll" href="en/energy/#energy-audit">Energy audit</a><a class="go-to data-scroll" href="en/energy/#performance-engineering">Performance engineering</a><a class="go-to data-scroll" href="en/energy/#energy-management">Energy management</a><a class="go-to data-scroll" href="en/energy/#energycontractingservices">Energy contracting services</a><a class="go-to data-scroll" href="en/energy/#efficiency-partnership">Efficiency partnership</a><a class="go-to data-scroll" href="en/energy/#project-development">Project development</a></div></div></div></div></section>


<section id="c1552" class="intro"><div class="container " id="c1551"><div class="row"><div class="col-xs-12"><h2>Shaping the future with energy.</h2><p>Movement is change. Enormous potential arises from this energy transition, market development and technological change. We help our clients to identify and use these opportunities – with analyses and concepts on technical infrastructure, energy management aspects and digitisation. We pool our innovative force, technical and commercial competence and many years of experience to raise energy efficiency. Thus, movements turns into change and change into progress.</p><p><br /><a href="en/contact/?no_cache=1" class="btn btn-transparent">Contact us</a></p></div></div></div></section>


<section id="enev-inspections" class=""><div class="container"><div class="row"><div class="col-xs-12 reverse-mobile"><div class="floating-img left"><a href="en/references/flughafen-koelnbonn/"><img src="fileadmin/user_upload/content/energie/energie_360_potenzialcheck_400x300.jpg" title="" alt="" class="" /></a><div class="floating-img-content "><h4>Cologne-Bonn Airport</h4><p>Reference project</p><a href="en/references/flughafen-koelnbonn/" class="more">&nbsp;</a></div></div><div id="c1557" class=""><h3>EnEV inspections</h3><p><strong>Legal security and cost optimisation.</strong></p><p>Combining the legal with the practical. The German Energy Saving Ordinance (“EnEV-Energieeinsparverordnung”) obliges companies to have their ventilation and air-conditioning systems – with a rated cooling capacity over 12 kW – inspected every 10 years by certified specialists. M&amp;P provides this service and continuously improved on the standards. Consequently, we are in a position to quickly and reliably implement legal requirements, also for large real estate portfolios anywhere in Germany, to a consistent level of quality, while always seeking to achieve added value for our clients in the process. We demonstrate how investments in energy efficiency measures pay off and, beyond this, also support companies in the implementation and commissioning of plants.</p><p><a href="en/references/anstoss-zur-energiewende/" class="btn btn-transparent dark">To the energy potential check (German)</a></p></div></div></div></div></section>


<section id="c1564" class="accordions padding-top-small" data-first-open="false"><div class="container"><div class="row"><div class="col-xs-12"><div class="accordion"><div class="accordion-teaser"><div id="c1560" class=""><h3>Energy certificates</h3><p><strong>Energy appraisals of buildings.</strong></p></div></div><div class="accordion-content"><div id="c1559"><div class="floating-img left"><img src="fileadmin/user_upload/content/energie/energie_energieausweise_02_400x300.jpg" title="" alt="" class="" /></div><div class=""><p>Since 2008, it is has been mandatory for building owners, proprietors and landlords to have an energy consumption certificate. Our experts support you with modern IT in the simulation and calculation of whole buildings and parts thereof for the comprehensive energy consumption certificate, which means you can obtain a valid energy certificate, at the very latest on concluding a contract with tenants or buyers.</p><p>The evaluation of individual systems in <strong>analyses</strong>, <strong>EnEV inspections</strong> or an <strong>energy consultation for medium-sized enterprises</strong> are all available on request.</p></div></div></div></div></div></div></div></section>


<section id="360-energy-potential-check" class="stage"><img src="fileadmin/user_upload/content/energie/KeyVisual_360_Energiepotenzialcheck_1600x900px.jpg" title="" alt="" class="stage-image" /><div class="stage-content-wrapper container" id="c3959"><div class="stage-content row"><div class="col-sm-12"><h3>Lower your operating costs and improve energy efficiency: now! </h3><p>You would like to increase the energy efficiency of your properties and reduce your operating costs but don’t know where to start? Easy&nbsp;‒ just start with M&amp;P’s energy potential check! Together we will determine your actual potential for optimisation and exploit it to the full.</p><p><a href="https://www.360-energiepotenzialcheck.de/" target="_blank" class="btn btn-transparent" style="width:230px">Find out more (German)</a></p></div></div></div></section>


<section id="energy-audit" class="accordions" data-first-open="true"><div class="container"><div class="row"><div class="col-xs-12"><div class="accordion"><div class="accordion-teaser"><div id="c1568" class=""><h3>Energy audit</h3><p><strong>The Energy M.O.T. for non-SMEs.</strong></p></div></div><div class="accordion-content"><div id="c1567"><div class="floating-img left"><a href="en/references/siemens-china/"><img src="fileadmin/user_upload/content/energie/energie_energieaudit_400x300.jpg" title="Siemens China" alt="Siemens China" class="" /></a><div class="floating-img-content "><h4>Siemens China</h4><p>Reference project</p><a href="en/references/siemens-china/" class="more">&nbsp;</a></div></div><div class=""><p>We carry out energy audits based on the Federal Act on Energy Services and other Energy Efficiency Measures (“EDL-G – Gesetz über Energiedienstleistungen und andere Energieeffizienzmaßnahmen”) and the DIN EN 16247 standard. On the basis of an evaluation of the energy consumption and completed inspections, our BAFA certified and registered experts determine the savings potential and define –&nbsp;as added value – concrete measures.</p><p>The energy audits to be carried out every four years were made mandatory for what are known as non-SMEs. A 20% increase in energy efficiency is to be achieved through this by the year 2020. The goal is to identify the potential for energy efficiency improvements and to assess the monetary impact of suitable measures. This enables companies to see, at a glance, what investments are worthwhile over what period of time.</p></div></div></div></div><div class="accordion"><div class="accordion-teaser"><div id="c1571" class=""><h3>Energy Analysis</h3><p><strong>The foundation for improving energy efficiency.</strong></p></div></div><div class="accordion-content"><div id="c1570"><div class="floating-img left"><a href="en/references/bmw-ag-standort-leipzig/"><img src="fileadmin/user_upload/content/energie/energie_energieanalysen_400x300.jpg" title="BMW Leipzig" alt="BMW Leipzig" class="" /></a><div class="floating-img-content "><h4>BMW Leipzig</h4><p>Reference project</p><a href="en/references/bmw-ag-standort-leipzig/" class="more">&nbsp;</a></div></div><div class=""><p>Where are the energy efficiency weaknesses in your company? Before launching any optimisation project in the energy sector, we first carry out a detailed and seamless energy analysis. Using an extensive range of mathematical-statistical tools, we ascertain your energy consumption, load and demand structures, using obtainable energy and property data. This makes the specific characteristics of your company visible and accessible, and frequently initial potential becomes apparent in the process. It goes without saying that we examine all relevant contributory factors in depth to ensure that the updated ISO-50000 standard is taken into consideration in practice. In addition to data acquisition, our energy analysis also establishes the foundations for furnishing evidence of energy efficiency improvements in certification audits – carried out according to ISO 50001 – by providing key indicators and specifying the contributory factors.</p></div></div></div></div></div></div></div></section>


<section id="c3921" class="stage"><img src="fileadmin/user_upload/content/referenzen/Cologne_Oval_Offices_COO_1600x900px_16082019.jpg" title="Cologne Oval Offices (COO)" alt="Cologne Oval Offices (COO)" class="stage-image" /><div class="stage-content-wrapper container" id="c3920"><div class="stage-content row"><div class="col-sm-12"><h3>Cologne Oval Offices (COO)</h3><p>The Cologne Oval Offices were developed ten years ago for DKV Deutsche Krankenversicherung under the guiding principle of sustainability. M&amp;P’s energy experts have now optimised the building even further.</p><p><a href="en/references/cologne-oval-offices-coo/" class="btn btn-transparent" style="width:230px">Find out more (German)</a></p></div></div></div></section>


<section id="performance-engineering" class="intro-light"><div class="container " id="c1574"><div class="row"><div class="col-xs-12"><h2>Performance Engineering</h2><p><strong>Individual services.</strong></p><p>A cost-effective operation, reliable supply and satisfied users – these are the decisive factors for the performance of a building engineering system. To ensure its long-term optimisation, we offer our clients various service packages assuring them optimised access to our services:</p><p><strong>Custom</strong> – Continuous cooperation with an M&amp;P engineer as a consulting partner for any issues and solution-oriented support.</p><p><strong>Guarantee</strong> – Reduced consumption guaranteed through the optimisation of usage and implementation of savings potential, even as a cost-neutral preliminary measure.</p><p><strong>Start-up</strong> – Quality assurance of new plants, primarily planned by M&amp;P, through reviews in the planning and commissioning phase, as well as turning this into a future-proof operation.</p></div></div></div></section>


<section id="c3642" class="colored-bg sector-bg"><div class="container"><div class="row"><div class="col-md-8 col-md-offset-2 text-center"><h3>Electromobility</h3><p>People who form alliances, create new synergies. Together with bluemove mobility GmbH, we are developing best-practice solutions for electromobility.</p><p><a href="http://www.mp-e-mobility.de" title="mp-e-mobility" target="_blank" class="btn btn-transparent">Find out more</a></p></div><div class="col-xs-12"><div><img src="fileadmin/user_upload/content/energie/Elektromobilitaet%402x.png" title="" alt="" class="" /></div></div></div></div></section>


<section id="c1586" class="accordions" data-first-open="true"><div class="container"><div class="row"><div class="col-xs-12"><div class="accordion"><div class="accordion-teaser"><div id="c1581" class=""><h3>360° system design</h3><p><strong>Making full use of the energy potential.</strong></p></div></div><div class="accordion-content"><div id="c1580"><div class="floating-img left"><a href="en/references/finanz-informatik/"><img src="fileadmin/user_upload/content/energie/energie_360_systemdesign_400x300.jpg" title="Finanz Informatik" alt="Finanz Informatik" class="" /></a><div class="floating-img-content "><h4>Finanz Informatik</h4><p>Reference project</p><a href="en/references/finanz-informatik/" class="more">&nbsp;</a></div></div><div class=""><p>Identifying problems is the first step towards solving them. The M&amp;P 360° energy potential check identifies a company’s potential for improvement and in what areas action is needed. Our specialists develop a concrete action plan with the client in a 360° system design, with more in-depth consideration of the respective problem areas and covering all areas of action of energy management in a comprehensive manner. This specifically concerns the aspects of energy procurement and the development of an optimised procurement strategy, taxes and levies, total energy requirements and awareness-raising among users. Sustainable implementation of the measures in the business process – as an inherent part of corporate responsibility – is the key to their success: energy management is a matter for the boss.</p></div></div></div></div><div class="accordion"><div class="accordion-teaser"><div id="c1583" class=""><h3>Energy master plan</h3><p><strong>Comprehensive analysis, sustainable optimisation.</strong></p></div></div><div class="accordion-content"><div id="c1584"><div class="floating-img left"><a href="en/references/procter-gamble-werk-crailsheim/"><img src="fileadmin/user_upload/content/energie/energie_energetischer_masterplan_400x300.jpg" title="Procter &amp; Gamble" alt="Procter &amp; Gamble" class="" /></a><div class="floating-img-content "><h4>Procter &amp; Gamble</h4><p>Reference project</p><a href="en/references/procter-gamble-werk-crailsheim/" class="more">&nbsp;</a></div></div><div class=""><p>Rising energy costs have become the norm. But this is not always caused by market conditions or new laws. Energy losses are frequently caused by the companies themselves. M&amp;P helps to identify energy losses and to effectively remedy them by conducting a detailed analysis and a simulation of the measures and solutions.</p><p>The existing potential is evaluated and translated into a catalogue of measures, with an indication about the level of investment needed and the achievable effects. The business case derived from this and the project plan form the foundation and basis for decision-making for short- and long-term energy renovation measures. The renovations frequently have to be carried out during operation. We have the experience and specialist expertise required for this: exceptional ideas, at unconventional times and in challenging areas.</p></div></div></div></div></div></div></div></section>


<section id="energy-management" class="intro-light"><div class="container " id="c1591"><div class="row"><div class="col-xs-12"><h2>Energy management</h2><p><strong>Smart use of energy.</strong></p><p>There are several good reasons for energy management: legally securing the conditions for tax benefits for production companies, improved energy efficiency and the lowering of energy costs, adhering to sustainability requirements and corporate guidelines, the reduction of CO<sub>2</sub> emissions or ensuring competitivity. In this case, an energy management system (ENMS), based on ISO 50001, ensures the achievement of the respective goal and continuous methodological monitoring and adaptation of the energy-related systems and processes to changing requirements. Furthermore, the implementation of improvement measures within the scope of an energy management system generally leads to actually measurable reductions in energy consumption and cost savings. And that is definitely yet another good reason.</p></div></div></div></section>


<section id="energy-counter" style="padding-bottom:5rem;" class="colored-bg"><div class="container"><div class="row"><div class="col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 text-center"><h2>Energy <br>refurbishment</h2><p><b>Efficient measures that are immediately amortised. With M&P’s energy refurbishment, you take effective measures to combat energy loss and waste.</b><br/> A highly qualified team carries out the planning, implementation, acceptance, and outcome analysis of the refurbishment measures with a view to ensuring that the related concept ideas and the savings have a long-term impact. The total amount of CO2 savings made on the basis of the projects realised can be seen on the CO2 meter below.</p></div></div><div class="row"><div class="col-xs-12"><div id="counter" style="text-align:center"></div></div></div></div></section>


<section id="c3924" class="stage"><img src="fileadmin/user_upload/content/referenzen/Energiewende_gestalten_1600x900px_16082019.jpg" title="Energiewende gestalten – im Großen wie im Kleinen" alt="Energiewende gestalten – im Großen wie im Kleinen (Windräder)" class="stage-image" /><div class="stage-content-wrapper container" id="c3922"><div class="stage-content row"><div class="col-sm-12"><h3>Energy transition&nbsp;— Large scale and small scale</h3><p>M&amp;P has found the right way to increase energy efficiency: from the implementation of statutory requirements and voluntary investments in property through to concepts for urban districts and real estate. Join us in driving forward the energy transition.</p><p><a href="en/blog/energiewende-gestalten/" class="btn btn-transparent" style="width:230px">Find out more (German)</a></p><p><a href="en/references/anstoss-zur-energiewende/" class="btn btn-transparent" style="width:360px">Driving forward energy efficiency (German)</a></p></div></div></div></section>


<section id="energycontractingservices" class="colored-bg sector-bg"><div class="container"><div class="row"><div class="col-md-8 col-md-offset-2 text-center"><h3>Innovative energy solutions from one source.</h3><p>There are many ways to save energy and reduce costs. With our trend-setting energy consulting services, we would like to make a significant contribution towards increasing your energy efficiency. We can provide you with broad-based know-how, professional advice and important technical aids to enable you to respond effectively to all the energy supply challenges you face.</p><p>Through our subsidiary <strong>Savemaxx Contracting</strong>, we offer our clients energy consulting services in order to permanently ensure the greatest possible energy efficiency.</p><p><a href="en/energy/savemaxxcontracting-gmbh/" class="btn btn-transparent">Find out more</a></p><p>&nbsp;</p></div><div class="col-xs-12"><div><img src="fileadmin/user_upload/content/referenzen/Savemaxx_Contracting_Basis_Marke_weiss_400px.png" title="Logo Savemaxx Contracting" alt="Logo Savemaxx Contracting" class="" /></div></div></div></div></section>


<section id="efficiency-partnership" class=""><div class="container"><div class="row"><div class="col-xs-12 reverse-mobile"><div class="floating-img right"><img src="fileadmin/user_upload/content/energie/energie_effizienzpartnerschaft_400x300.jpg" title="" alt="" class="" /><div class="floating-img-content "><h4>Specialized publications</h4><p><a href="fileadmin/user_upload/content/energie/82_2012-01_Aufbruch_zum_smarten_Planeten_BB_Magazin_Dg.pdf" class="btn btn-transparent dark equal-width" target="_blank">Bilfinger Berger magazine</a><br /><a href="fileadmin/user_upload/content/energie/Artikel_FM_in_der_Smarter_City_aus_DFM1011.pdf" class="btn btn-transparent dark equal-width" target="_blank">Facility Manager</a></p><p>&nbsp;</p></div></div><div id="c1602" class=""><h3>Efficiency partnership</h3><p><strong>Together, we are more efficient.</strong></p><p>The energy issues presents us with complex challenges. From a certain level of energy consumption, companies should work with a professional partner who can identify, define and exploit savings potential, including, for instance, timing and strategy of gas and electricity procurement, optimisation of tax benefits, use of various subsidy programmes, possible change in primary energy provider, use of CHP plants according to the Combined Heat and Power Act (“Kraft-Wärme-Kopplungsgesetz”, KWKG) or the Renewable Energies Act (“Erneuerbare-Energien-Gesetz”, EEG),&nbsp;inclusion of energy systems in a virtual power plant – minutes reserve, control energy and&nbsp;financing of construction measure for the realisation of savings potential.</p><p>The first step towards energy efficiency: get in touch with us. The earlier, the better. Ideally, right now.</p></div></div></div></div></section>


<section id="project-development" class=""><div class="container"><div class="row"><div class="col-xs-12 reverse-mobile"><div class="floating-img left"><img src="fileadmin/user_upload/content/energie/energie_projektentwicklung_400x300.jpg" title="" alt="" class="" /><div class="floating-img-content "><h4>IBM Ehningen</h4><p>Reference project</p>
                    
                    
                        &nbsp;
                    
                </div></div><div id="c1604" class=""><h3>Project development</h3><p><strong>Energy efficiency, guaranteed.</strong></p><p>Efficiency starts with project development. You will only succeed in generating significant optimisation effects and in tapping into substantial economic and ecological potential if the course has already been set at the very beginning of a project. Innovative beacon projects often emerge from analyses in the context of an energy audit or potential check. What might at first appear to be a vague technical idea, is evaluated and examined in a feasibility study, planned in detail, calculated and turned into a reliable business case, presented to management in a transparent manner, processed in an understandably way and then implemented.</p><p>M&amp;P is an audited project developer and quality manager in the Investor Confidence Project. It works for investors, with a view to developing projects with reliable results for driving forward the rise in energy efficiency.</p></div></div></div></div></section>



</div>

<footer id="main-footer">
    <a href="en/energy/#content" class="scroll-to-top data-scroll">
        Top of the page
    </a>
    <div class="container small">
        <div class="col-xs-12 text-center">

            
                <div class="row">
                    <div class="footer-seperator"></div>
                </div>
                <div class="row">
                    <h2>Contact</h2>
                </div>
            
            <div class="row">
                <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/slogan.png" alt="Zuhören. Beraten. Umsetzen." class="footer-slogan" />
            </div>
            
                <div class="row">
                    <p><strong>M&amp;P Gruppe</strong><br /> Gablonzstraße 2-4<br /> 38114 Braunschweig<br /> Deutschland</p>
<p>&nbsp;</p>
<p><a href="tel:49531256020" class="contact-details mobile">+49 531 256 02 0</a></p>
<p><strong><a href="en/contact/?no_cache=1" class="contact-details email">Contact form</a></strong></p>
                </div>
            
            <div class="row social-media-icons">
                
                
                    <a target="_blank" href="https://twitter.com/mp_gruppe" class="icon-twitter"></a>
                
                
                    <a target="_blank" href="https://www.facebook.com/mp.gruppe" class="icon-facebook"></a>
                
                
            </div>
            <nav class="row">
                <ul class="clearfix">
                    <li><a href="en/service/">Service</a></li><li><a href="en/navigation/press/">Press</a></li><li><a href="en/navigation/locations/">Locations</a></li><li><a class="overlay-opener" href="en/navigation/imprint/">Imprint</a></li><li><a class="overlay-opener" href="en/navigation/privacy-policy/">Privacy Policy</a></li>
                </ul>
            </nav>
        </div>
    </div>
</footer>
<script src="typo3temp/assets/compressed/merged-54478057c5e0f996488f5acbbe883381-64215ea3ce76347656504a1d0cb15800.js?1586826124" type="text/javascript"></script>
<script src="typo3temp/assets/compressed/merged-0e28ea48a2569bf72397e4f05b04b295-5b2d18767de511c4da22a28311b4d69e.js?1568904615" type="text/javascript"></script>


</body>
</html>